-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.8+ds-2)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: i386
Version: 0.2.8+ds-2+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.8+ds-2+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for i386; no source changes.
   * Rebuild with Python 3.13 as supported
 .
  -- all / amd64 / i386 Build Daemon (x86-conova-02) <buildd_amd64-x86-conova-02@buildd.debian.org>  Fri, 15 Nov 2024 20:54:25 +0000
Checksums-Md5:
 9f3052d2653723e919831f9bff1195e9 1078460 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2+b1_i386.deb
 17595ce43eb5258e86d620735f49dfad 175048 python3-ruamel.yaml.clib_0.2.8+ds-2+b1_i386.deb
Checksums-Sha1:
 e0e28e014b08b896e6924a97ef9f8d62ef8bbb6c 1078460 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2+b1_i386.deb
 f8282b6e311cf05e835599ce73bc238324a088bd 175048 python3-ruamel.yaml.clib_0.2.8+ds-2+b1_i386.deb
Checksums-Sha256:
 6561debe88103c7f2e9f2347f89ca9990d25508cb5f9b86337dcb4951d689d20 1078460 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-2+b1_i386.deb
 30b946aa37e7b33dfb1de01b1dc424e2348556aaabdd779468e8d9f141f09f32 175048 python3-ruamel.yaml.clib_0.2.8+ds-2+b1_i386.deb
Build-Origin: Debian
Build-Architecture: i386
Build-Date: Fri, 15 Nov 2024 20:55:19 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.8+ds
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.72-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.22.5-2),
 autotools-dev (= 20220109.1),
 base-files (= 13.5),
 base-passwd (= 3.6.5),
 bash (= 5.2.32-1+b2),
 binutils (= 2.43.1-5),
 binutils-common (= 2.43.1-5),
 binutils-i686-linux-gnu (= 2.43.1-5),
 bsdextrautils (= 2.40.2-11),
 bsdutils (= 1:2.40.2-11),
 build-essential (= 12.12),
 bzip2 (= 1.0.8-6),
 coreutils (= 9.5-1),
 cpp (= 4:14.2.0-1),
 cpp-14 (= 14.2.0-8),
 cpp-14-i686-linux-gnu (= 14.2.0-8),
 cpp-i686-linux-gnu (= 4:14.2.0-1),
 cython3 (= 3.0.11+dfsg-1+b1),
 dash (= 0.5.12-9),
 debconf (= 1.5.87),
 debhelper (= 13.20),
 debianutils (= 5.20),
 dh-autoreconf (= 20),
 dh-python (= 6.20241024),
 dh-strip-nondeterminism (= 1.14.0-1),
 diffutils (= 1:3.10-1),
 dpkg (= 1.22.11),
 dpkg-dev (= 1.22.11),
 dwz (= 0.15-1+b1),
 file (= 1:5.45-3+b1),
 findutils (= 4.10.0-3),
 g++ (= 4:14.2.0-1),
 g++-14 (= 14.2.0-8),
 g++-14-i686-linux-gnu (= 14.2.0-8),
 g++-i686-linux-gnu (= 4:14.2.0-1),
 gcc (= 4:14.2.0-1),
 gcc-14 (= 14.2.0-8),
 gcc-14-base (= 14.2.0-8),
 gcc-14-i686-linux-gnu (= 14.2.0-8),
 gcc-i686-linux-gnu (= 4:14.2.0-1),
 gettext (= 0.22.5-2),
 gettext-base (= 0.22.5-2),
 grep (= 3.11-4),
 groff-base (= 1.23.0-5),
 gzip (= 1.12-1.1),
 hostname (= 3.25),
 init-system-helpers (= 1.67),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-2+b1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 14.2.0-8),
 libatomic1 (= 14.2.0-8),
 libattr1 (= 1:2.5.2-2),
 libaudit-common (= 1:4.0.2-1),
 libaudit1 (= 1:4.0.2-1),
 libbinutils (= 2.43.1-5),
 libblkid1 (= 2.40.2-11),
 libbz2-1.0 (= 1.0.8-6),
 libc-bin (= 2.40-3),
 libc-dev-bin (= 2.40-3),
 libc6 (= 2.40-3),
 libc6-dev (= 2.40-3),
 libcap-ng0 (= 0.8.5-3+b1),
 libcap2 (= 1:2.66-5+b1),
 libcc1-0 (= 14.2.0-8),
 libcom-err2 (= 1.47.1-1+b1),
 libcrypt-dev (= 1:4.4.36-5),
 libcrypt1 (= 1:4.4.36-5),
 libctf-nobfd0 (= 2.43.1-5),
 libctf0 (= 2.43.1-5),
 libdb5.3t64 (= 5.3.28+dfsg2-9),
 libdebconfclient0 (= 0.273),
 libdebhelper-perl (= 13.20),
 libdpkg-perl (= 1.22.11),
 libelf1t64 (= 0.192-4),
 libexpat1 (= 2.6.4-1),
 libexpat1-dev (= 2.6.4-1),
 libffi8 (= 3.4.6-1),
 libfile-stripnondeterminism-perl (= 1.14.0-1),
 libgcc-14-dev (= 14.2.0-8),
 libgcc-s1 (= 14.2.0-8),
 libgdbm-compat4t64 (= 1.24-2),
 libgdbm6t64 (= 1.24-2),
 libgmp10 (= 2:6.3.0+dfsg-2+b2),
 libgomp1 (= 14.2.0-8),
 libgprofng0 (= 2.43.1-5),
 libgssapi-krb5-2 (= 1.21.3-3),
 libicu72 (= 72.1-5+b1),
 libisl23 (= 0.27-1),
 libitm1 (= 14.2.0-8),
 libjansson4 (= 2.14-2+b3),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 7.4.7-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.21.3-3),
 libkeyutils1 (= 1.6.3-4),
 libkrb5-3 (= 1.21.3-3),
 libkrb5support0 (= 1.21.3-3),
 liblzma5 (= 5.6.3-1+b1),
 libmagic-mgc (= 1:5.45-3+b1),
 libmagic1t64 (= 1:5.45-3+b1),
 libmd0 (= 1.1.0-2+b1),
 libmount1 (= 2.40.2-11),
 libmpc3 (= 1.3.1-1+b3),
 libmpfr6 (= 4.2.1-1+b2),
 libncursesw6 (= 6.5-2+b1),
 libnsl2 (= 1.3.0-3+b3),
 libpam-modules (= 1.5.3-7+b1),
 libpam-modules-bin (= 1.5.3-7+b1),
 libpam-runtime (= 1.5.3-7),
 libpam0g (= 1.5.3-7+b1),
 libpcre2-8-0 (= 10.42-4+b2),
 libperl5.40 (= 5.40.0-7),
 libpipeline1 (= 1.5.8-1),
 libpython3-all-dev (= 3.12.7-1),
 libpython3-dev (= 3.12.7-1),
 libpython3-stdlib (= 3.12.7-1),
 libpython3.12-dev (= 3.12.7-3),
 libpython3.12-minimal (= 3.12.7-3),
 libpython3.12-stdlib (= 3.12.7-3),
 libpython3.12t64 (= 3.12.7-3),
 libpython3.13 (= 3.13.0-2),
 libpython3.13-dev (= 3.13.0-2),
 libpython3.13-minimal (= 3.13.0-2),
 libpython3.13-stdlib (= 3.13.0-2),
 libquadmath0 (= 14.2.0-8),
 libreadline8t64 (= 8.2-5),
 libseccomp2 (= 2.5.5-1+b3),
 libselinux1 (= 3.7-3+b1),
 libsframe1 (= 2.43.1-5),
 libsmartcols1 (= 2.40.2-11),
 libsqlite3-0 (= 3.46.1-1),
 libssl3t64 (= 3.3.2-2),
 libstdc++-14-dev (= 14.2.0-8),
 libstdc++6 (= 14.2.0-8),
 libsystemd0 (= 257~rc1-4),
 libtinfo6 (= 6.5-2+b1),
 libtirpc-common (= 1.3.4+ds-1.3),
 libtirpc3t64 (= 1.3.4+ds-1.3+b1),
 libtool (= 2.4.7-8),
 libubsan1 (= 14.2.0-8),
 libuchardet0 (= 0.0.8-1+b2),
 libudev1 (= 257~rc1-4),
 libunistring5 (= 1.2-1+b1),
 libuuid1 (= 2.40.2-11),
 libxml2 (= 2.12.7+dfsg+really2.9.14-0.2+b1),
 libzstd1 (= 1.5.6+dfsg-1+b1),
 linux-libc-dev (= 6.11.7-1),
 m4 (= 1.4.19-4),
 make (= 4.3-4.1),
 man-db (= 2.13.0-1),
 mawk (= 1.3.4.20240905-1),
 media-types (= 10.1.0),
 ncurses-base (= 6.5-2),
 ncurses-bin (= 6.5-2+b1),
 netbase (= 6.4),
 openssl-provider-legacy (= 3.3.2-2),
 patch (= 2.7.6-7),
 perl (= 5.40.0-7),
 perl-base (= 5.40.0-7),
 perl-modules-5.40 (= 5.40.0-7),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20241024),
 python3 (= 3.12.7-1),
 python3-all (= 3.12.7-1),
 python3-all-dev (= 3.12.7-1),
 python3-autocommand (= 2.2.2-3),
 python3-build (= 1.2.2-1),
 python3-dev (= 3.12.7-1),
 python3-inflect (= 7.3.1-2),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-jaraco.context (= 6.0.0-1),
 python3-jaraco.functools (= 4.1.0-1),
 python3-jaraco.text (= 4.0.0-1),
 python3-minimal (= 3.12.7-1),
 python3-more-itertools (= 10.5.0-1),
 python3-packaging (= 24.1-1),
 python3-pkg-resources (= 75.2.0-1),
 python3-pyproject-hooks (= 1.2.0-1),
 python3-setuptools (= 75.2.0-1),
 python3-toml (= 0.10.2-1),
 python3-typeguard (= 4.4.1-1),
 python3-typing-extensions (= 4.12.2-2),
 python3-wheel (= 0.45.0-1),
 python3-zipp (= 3.21.0-1),
 python3.12 (= 3.12.7-3),
 python3.12-dev (= 3.12.7-3),
 python3.12-minimal (= 3.12.7-3),
 python3.13 (= 3.13.0-2),
 python3.13-dev (= 3.13.0-2),
 python3.13-minimal (= 3.13.0-2),
 readline-common (= 8.2-5),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.24),
 sysvinit-utils (= 3.11-1),
 tar (= 1.35+dfsg-3),
 tzdata (= 2024b-3),
 usr-is-merged (= 39),
 util-linux (= 2.40.2-11),
 xz-utils (= 5.6.3-1+b1),
 zlib1g (= 1:1.3.dfsg+really1.3.1-1+b1),
 zlib1g-dev (= 1:1.3.dfsg+really1.3.1-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=6"
 LANG="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 LC_CTYPE="C.UTF-8"
 SOURCE_DATE_EPOCH="1731704065"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErEDrIdpJkzFMm6K+PyQET5WCY90FAmc3tT0ACgkQPyQET5WC
Y905ag//aid1op2vMh7J+uBav7g0NqWcc4V+nkpyp1DTm9ljV5/1lWazmGa9A3Qg
wXF+1+OKtW1UpCstbRggGqxWLB8mr5sImGgUbKpo600RWJfyo36gPzu53kOrXX2u
gHbPRONJTodMQotW9pMK8uEi95mwdEcOyADpmS+80MaPhWCHmwMgTk4v/22Q8ZU1
MyXszvH/mBXLV5trlyDGXNpsrTa8D9hxILDn0AaIzqTTJoT7e0PGc3MLfOQI/8GA
ATYVGYoR10/7qQw08GwnzyO6pYfm0XspFyNav52VPxRgmVjVkUpe9Q2hPGEb1aFa
Vr5aQvWQcFkCwzyu/1bJFrVh509m++9cBGHHGryB7+FYoAkIqecrpa3Kocns+Qlq
q8ZABHY23A2oh6z2+OG3f3/vwlfsmAqZOxwoimg0WghbchjgacFBfyUug6biF5GF
gKxrrIasYl0qIBo+eSZzxn7LqORFNI/YD+fPLgiNPwN4c5IA6/mn7Y9XNivW+Gfs
j7m2ux0T5uIB20rCmVoS5uu21Zp/hymTqDd7czYwEOy1WuT5LWca4SzhNapSEL0A
8RHtqLX+gqY0m4ZcQBj1rKEb8m23MAw3isN8JHUbsOThH91N3vVjNUFN3KF9USuO
y197IPHjyy9+eHVd2SeXGpYjdMd+aewWjJ3V+J8+PjCj9a/Drbo=
=xOzH
-----END PGP SIGNATURE-----
